header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Hiiro no Kakera
  repository: kara.moe
  conditions:
    tagPresence:
    - dccf1f97-6eb1-45dc-ba37-3f8f164a51a4
    - bdda8765-dc99-4176-85ba-3a371a0970c0
    - 3615d1ba-960f-4f1e-89a3-a73c0849f3a5
  actions:
    addTag:
    - tid: 1bb0aa22-3a30-46cb-9965-236a511e9af4
      type: 18
